apps:
  - name: zoz_update_location
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - "--queue=update_location,order,finish-order,driver-order-disappear,default"
      - --tries=5
      - --sleep=1
